<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

<!--==================== Google Font ============================-->
<link rel="preconnect" href="https://fonts.gstatic.com"> 
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">

<!-- =======================Boot strap =================================-->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

<!--======================== css============================================== -->
<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>


<!--=============================== nav-bar ===============================-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" > <img src="./assets/images/logo.png" alt="Rickster"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div id=navbar class="navbar-nav">
      <a class="nav-link" href="./index.html">Home</a>
      <a class="nav-link" href="#">Gallery</a>
      <a class="nav-link" href="#">Contact me</a>
      
  </div>
</nav>

<!-- ===============================Jumbotron=================================== -->
    <!-jumbotron can act as apage call to action-  -->
<div id="landing-jumbo" class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Rickster Muyco</h1>
        <p class="lead">There's no losing, only learning</br> No failure, Only opportunities</p>
    </div>
</div>

<!-- profile and skills -->

<div id="main-section" class="container">
    <div class="row">
        <div id="profile-image" class="col-md-6"></div>
        <div id="skill" class="col-md-6">
                <h2>Tech I've built with</h2>
                <div class="row">
                    <!-- sset 5 skills using col-md-4 and col-6 -->
                    <!-- html -->
                    <!-- css -->
                    <!-- js -->
                    <!-- gitlab -->
                     <!-- google -->

                    <div class="col-6 col-md-4">
                        <div id= "html" class="tech-stack"></div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div id= "css" class="tech-stack"></div>
                    </div>  
                    <div class="col-6 col-md-4">
                        <div id= "js" class="tech-stack"></div>
                    </div>   
                    <div class="col-6 col-md-4">
                        <div id= "gitlab" class="tech-stack"></div>
                    </div>  
                    <div class="col-6 col-md-4">
                        <div id= "google" class="tech-stack"></div>
                    </div>  
                </div>
                
                <a href="#" id="work-button" class="btn btn-block btn-primary col-12">Work with me!</a>
                            
             </div>
         </div>
    </div>
</div>


<div class="container">
    <div class="row">
        <div class="col-4">   
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d61777.12188079964!2d121.00345756109031!3d14.595080340063797!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sus!4v1615192225969!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>  
        </div>
    </div>

</div>


<!-- ====================================footer================================ -->
<footer>
    <p>Made with love by: Rickster</p>
</footer>


<!--=======================Jquery and BS bundle =============================-->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>



</body>
</html>